[tmw]
TipOfDayEasy=4
UpdateCheckEnabled=0
DlgLID=1049
DialogPersonality=32
MSWordFormat=1
TimeFormat=
DateFormat=
TimeFlags=0
DateFlags=0
SidebarDocking=3
SidebarRatio1=-1
SidebarRatio2=-1
SidebarPage=3370
SidebarDocumentMap=1
SidebarHeadingLevel=9
SidebarCharstyleShow=0
SidebarPgfstyleShow=0
SidebarFlags=1023
WSColorEnabled=0
WSColorRGBValue=8421504
LanguageID=1049
SpellRule=1
Win32Info=2012.32.665.1
InfoDropdown=1
HorizontalPages=32
HideSBFullScreen=0
WinSize=88,88,897,660
TipOfDayShow=0
SendCrashReport=1
[UserHome]
Name=
[Ignore]
NoPrinter=1
[tmw History]
HistoryFile0=
HistoryFile1=
HistoryFile2=
HistoryFile3=
HistoryFile4=
HistoryFile5=
HistoryFile6=
HistoryFile7=
HistoryFile8=
HistoryFile9=
